On 2014-06-02 07:05, M&S - Krasznai András wrote:

I use freebsd-10 as desktop .

Compiling the system takes ages, and rather long time is spent in
compiling different gcc compiler versions for various ports,
- gcc-4.7.3- required by avidemux;
- gcc-4.6.4_1,1: required by opera,operaplugins, gcc, gcc4.8
- gcc 4.8.4_xxx: required by rawtherapee

Is there a way to specify that I want to use gcc 4.8.4 for all
compilations which do not use clang?

Some ports only work with specific versions of GCC. If you believe a specific port should be able to use GCC 4.8.4 I would recommend testing it and filing a PR so the port maintainer can confirm and update the port.
freebsd-current@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-current-unsubscr...@freebsd.org"

Reply via email to